<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="carga">
      <ion-icon aria-hidden="true" [src]="logoCarga" (click)="cargaClicked()"></ion-icon>
      <ion-label>Cargar</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="actividad" (click)="anyOtherClicked()">
      <ion-icon aria-hidden="true" name="reader"></ion-icon>
      <ion-label>Actividad</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="perfil" (click)="anyOtherClicked()">
      <ion-icon aria-hidden="true" name="person-circle"></ion-icon>
      <ion-label>Perfil</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
